Crash/Mod Help

Discussion in 'General Minecraft Discussion' started by AmusedStew, May 17, 2015.

Thread Status:
Not open for further replies.
  1. Hi, I just installed Optifine 1.8 (Little late to the party huh).

    This is the crash I get.

    Any help is appreciated, thanks!
  2. I have the same issue. Someone help us ;_;
  3. Optifine 1.8 is incompatible with Forge.
  4. I doubt OptiFine was installed correctly, considering the amount of missing files. Try reinstalling?
  5. Optifine does work in 1.8. I use it with no problems
  6. I used the installer and it said it installed correctly...
  7. Could you fetch us this file?

    # An error report file with more information is saved as:
    # C:\Users\miche_000\AppData\Roaming\.minecraft\hs_err_pid7368.log
  8. This is a small portion of it (It would take me ages to copy the whole file ;))
  9. # Failed to write core dump. Minidumps are not enabled by default on client versions of Windows
  10. From a very basic assumption, the version of OptiFine you're trying to run is missing a TON of items. I'd recommend either downgrading or waiting for a later update
    AmusedStew likes this.
  11. Did you download optifine 1.8 with forge 1.8? (Not 1.8.1 or 1.8.2 or whatever). I downloaded strictly 1.8-flat mods, optifine and forge included (the two others being voxelmap and the other thing you need to download the map [which reminds me...why did i get forge if voxelmap didnt need it? Lol] and anyway, my client works just fine. There's a little lag but i don't think that's being caused by the mods/downloaded things.

    And i just recently downloaded these things, too ^^
  12. I fixed it!

    I deleted EVERYTHING for minecraft (ofc backing up my saves, screenshots, and texpacks). Reinstalled Everything.

    Downloaded Optifine again, and now I can run a cool texture pack and have a 10FPS jump. :D
  13. Glad to see you got it working. :)
    AmusedStew likes this.
  14. There are some other very helpful threads on this section of the forums for mods :)

    I had problems with interactive sounds mod and the core mod for NEI :-(
Thread Status:
Not open for further replies.